Bug 2945 - [UPDATE REQUEST] gtk+3.0
: [UPDATE REQUEST] gtk+3.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:33 MSD by Arkady L. Shane
Modified: 2013-10-24 10:06 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
nautilus.png (142.77 KB, image/png)
2013-10-18 15:34 MSD, Arkady L. Shane
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-18 15:33:58 MSD
Advisory:

Updated to 3.8.6
Added Select by default option in Open in dialog (see attach)

Buildlists:
https://abf.rosalinux.ru/build_lists/1356386
https://abf.rosalinux.ru/build_lists/1356386
Comment 1 Arkady L. Shane 2013-10-18 15:34:22 MSD
Created attachment 2073 [details]
nautilus.png
Comment 2 Vladimir Potapov 2013-10-21 08:32:22 MSD
(In reply to comment #0)
> Advisory:
> 
> Updated to 3.8.6
> Added Select by default option in Open in dialog (see attach)
> 
> Buildlists:
> https://abf.rosalinux.ru/build_lists/1356386
> https://abf.rosalinux.ru/build_lists/1356386

i586 only?
Comment 4 Vladimir Potapov 2013-10-22 18:09:11 MSD
The update route to extended testing
Comment 5 Postnikov Dmitry 2013-10-23 20:07:23 MSD
**************************
Extended testing report
*************************
New function work fine.
Comment 6 Vladimir Potapov 2013-10-24 03:30:46 MSD
gtk+3.0-3.8.6-1-rosa2012.1
************************ Advisory *******************
Updated to 3.8.6
Added Select by default option in Open in dialog
*****************************************************
QA Verified